export class addGlyphForCustomEmoji1751700000000 {
    name = "addGlyphForCustomEmoji1751700000000";
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "emoji" ADD "glyph" boolean NOT NULL DEFAULT false`);
    }
    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "emoji" DROP COLUMN "glyph"`);
    }
}
